Source: globus-gsi-openssl-error
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config,
 libglobus-common-dev (>= 15),
 libssl-dev
Build-Depends-Indep:
 doxygen
Standards-Version: 4.6.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-openssl-error
Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-openssl-error.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gsi-openssl-error0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus OpenSSL Error Handling
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-openssl-error0 package contains:
 Globus OpenSSL Error Handling

Package: libglobus-gsi-openssl-error-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gsi-openssl-error0 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libssl-dev
Suggests:
 libglobus-gsi-openssl-error-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus OpenSSL Error Handling Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-openssl-error-dev package contains:
 Globus OpenSSL Error Handling Development Files

Package: libglobus-gsi-openssl-error-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus OpenSSL Error Handling Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-openssl-error-doc package contains:
 Globus OpenSSL Error Handling Documentation Files
